@font-face {
  font-family: "IRANSansX";
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url("/assets/fonts/iransans/IRANSansXFaNum-Thin.woff2") format("woff2");
}

@font-face {
  font-family: "IRANSansX";
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("/assets/fonts/iransans/IRANSansXFaNum-UltraLight.woff2") format("woff2");
}

@font-face {
  font-family: "IRANSansX";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("/assets/fonts/iransans/IRANSansXFaNum-Light.woff2") format("woff2");
}

@font-face {
  font-family: "IRANSansX";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/iransans/IRANSansXFaNum-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "IRANSansX";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/assets/fonts/iransans/IRANSansXFaNum-Medium.woff2") format("woff2");
}

@font-face {
  font-family: "IRANSansX";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/assets/fonts/iransans/IRANSansXFaNum-DemiBold.woff2") format("woff2");
}

@font-face {
  font-family: "IRANSansX";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("/assets/fonts/iransans/IRANSansXFaNum-Bold.woff2") format("woff2");
}

@font-face {
  font-family: "IRANSansX";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("/assets/fonts/iransans/IRANSansXFaNum-ExtraBold.woff2") format("woff2");
}

@font-face {
  font-family: "IRANSansX";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("/assets/fonts/iransans/IRANSansXFaNum-Black.woff2") format("woff2");
}